httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <trawi...@bellsouth.net>
Subject Re: IPv6 in apache-1.3?
Date Wed, 28 Feb 2001 18:56:34 GMT
Martin Kraemer <Martin.Kraemer@Fujitsu-Siemens.com> writes:

> Some time ago, we decided on trying to integrate the KAME patch into
> 1.3.x -- should we do that after 1.3.19? What do you think?
> (A colleague of mine keeps patching apache releases over and over again,
> integrating the KAME patch; it would save him a lot of work too)

I'd rather not see that much stuff go into 1.3.X.  I've even looked at
the KAME patch, some of it in a lot of detail, but I haven't reviewed
it enough to feel comfortable with it being included in a stable
release of Apache.

The IPv6 users are by definition early adopters.  Let them use 2.0.

-- 
Jeff Trawick | trawickj@bellsouth.net | PGP public key at web site:
       http://www.geocities.com/SiliconValley/Park/9289/
             Born in Roswell... married an alien...

Mime
View raw message